/*

	tokoroahigh

	green     #304946         48,73,70
	yellow    #f3c65d         243,198,93



*/



body {
	font-family: arial;
	background: #e5e9eb;
}

body.admin_authenticated {
	margin-top: 25px;
}



.btn-success {
	border-color: rgba(0,36,0, 1);
	background-color: rgba(0,36,0, 1);
}

img {
    max-width: 100%;
}


	header {
		position: relative;
		display: block;
		height: 200px;
		background: #304946;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}

    .banner-title {
        position: absolute;
        left: 0; right: 0;
        color: #ffffff;
        font-weight: 700;
        font-size: 50px;
        z-index: 100;
    }
    @media (min-width: 768px) {
        header { background-image: url(/media/2016_03_10_head-02-2016jpg.jpg); }
        .banner-title { font-size: 40px }
    }

    @media (max-width: 767px) {
        header { background-image: url(/media/2016_03_10_head-02-2016jpg_edited.jpg); background-position: center top; }
        .banner-title { font-size: 20px }
    }


	body.home header {
		height: 500px;
		background-position: center top;
	}

	body.interior header:after {
		position: absolute;
		height: 200px;
		top: 0; left: 0; right: 0; bottom: 0;
		/*background-color: rgba(48,73,70,0.6);*/
		content: url(#);

        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjRkZGI0IiBzdG9wLW9wYWNpdHk9IjAuNDQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTclIiBzdG9wLWNvbG9yPSIjODNjNzgzIiBzdG9wLW9wYWNpdHk9IjAuNDIiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjNTJiMTUyIiBzdG9wLW9wYWNpdHk9IjAuNDEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjMDA4YTAwIiBzdG9wLW9wYWNpdHk9IjAuMzgiLz4KICAgIDxzdG9wIG9mZnNldD0iODMlIiBzdG9wLWNvbG9yPSIjMDA1NzAwIiBzdG9wLW9wYWNpdHk9IjAuMzciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMjQwMCIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(45deg,  rgba(180,221,180,0.44) 0%, rgba(131,199,131,0.42) 17%, rgba(82,177,82,0.41) 33%, rgba(0,138,0,0.38) 67%, rgba(0,87,0,0.37) 83%, rgba(0,36,0,0.35) 100%);
        background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(180,221,180,0.44)), color-stop(17%,rgba(131,199,131,0.42)), color-stop(33%,rgba(82,177,82,0.41)), color-stop(67%,rgba(0,138,0,0.38)), color-stop(83%,rgba(0,87,0,0.37)), color-stop(100%,rgba(0,36,0,0.35)));
        background: -webkit-linear-gradient(45deg,  rgba(180,221,180,0.44) 0%,rgba(131,199,131,0.42) 17%,rgba(82,177,82,0.41) 33%,rgba(0,138,0,0.38) 67%,rgba(0,87,0,0.37) 83%,rgba(0,36,0,0.35) 100%);
        background: -o-linear-gradient(45deg,  rgba(180,221,180,0.44) 0%,rgba(131,199,131,0.42) 17%,rgba(82,177,82,0.41) 33%,rgba(0,138,0,0.38) 67%,rgba(0,87,0,0.37) 83%,rgba(0,36,0,0.35) 100%);
        background: -ms-linear-gradient(45deg,  rgba(180,221,180,0.44) 0%,rgba(131,199,131,0.42) 17%,rgba(82,177,82,0.41) 33%,rgba(0,138,0,0.38) 67%,rgba(0,87,0,0.37) 83%,rgba(0,36,0,0.35) 100%);
        background: linear-gradient(45deg,  rgba(180,221,180,0.44) 0%,rgba(131,199,131,0.42) 17%,rgba(82,177,82,0.41) 33%,rgba(0,138,0,0.38) 67%,rgba(0,87,0,0.37) 83%,rgba(0,36,0,0.35) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70b4ddb4', endColorstr='#59002400',GradientType=1 );




/*
            background-image: url(../img/blocks.jpg);
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;

            opacilty: 0.2;
/*				*/

	}

	@media (min-width: 1600px) {
		body.home header {
			height: 700px;
		}
	}


		.navbar-default {
			border: 0;
			border-radius: 0;
			background-color: rgba(255,255,255,0.8);
			z-index: 100;
			padding-top: 10px;
		}

		body.interior .navbar-default {
			background-color: rgba(255,255,255,0.5);
		}

			.navbar-default .navbar-brand {
				color: #304946;
				text-align: center;
				text-transform: uppercase;
				font-size: 27px;
				padding-left: 80px;
			}

			.navbar-brand img {
				position: absolute;
				float: left;
				max-height: 60px;
				margin: -10px 0 0 -60px;
			}

			.navbar-default .navbar-brand span {
				display: block;
				font-size: 19px;
			}

				.navbar-default .navbar-nav > li > a {
					color: #304946;
					font-weight: bold;
					margin: 25px 10px; padding: 5px 3px;
					border-bottom: 3px solid transparent;
				}

				.navbar-default .navbar-nav > li > a:hover {
					color: #304946;
					border-bottom: 3px solid #304946;
				}
				.navbar-default .navbar-nav > li > a:active,
				.navbar-default .navbar-nav > li > a:focus {
					color: #f3c65d;
					border-bottom: 3px solid #f3c65d;
				}

	.main {
		min-height: 500px;
	}

		.main a:not(.btn) {
			color: #304946;
			color: rgba(0,36,0, 1);
			text-decoration: underline;
		}

		.table.calendar-table > tbody > tr > td {
			padding: 0;
		}


		.table.calendar-table > thead > tr > th {
			color: #ffffff;
			background-color: rgba(0,36,0, 1);
			text-align: center;
		}

		.td-cell {
			display: block;
			min-height: 140px
		}

			.td-cell a.calendar-date {
				display: block;
				color: rgba(0,36,0, 1);
				background-color: rgba(180,221,180, 1);
				text-align: center;
				text-decoration: none;
				margin: 0; padding: 2px 0;
			}

			.calendar-event {
				display: block;
				padding: 3px 6px;
			}


        .block {
            color: #ffffff;
            font-size: 40px;
            margin: 15px;
            background: #304946;
            background-image: url(../img/blocks.jpg);
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;


        }

        .block .item {
            padding: 100px 0;
            min-height: 350px;
        }


        	.block .item a {
        		color: #ffffff;
        	}























	aside {
		text-align: right;
	}

	aside form {
		padding-bottom: 50px;
	}

	aside .sidebar-nav a {
		color: #304946;
	}



		aside .sidebar-nav .level-1	{
			border-bottom: 1px solid #304946;
		}

		aside .sidebar-nav .level-1 > a {
			text-transform: uppercase;
		}


			aside .sidebar-nav .level-2 > a {
				margin-right: 15px;
			}

			aside .sidebar-nav .level-2 > a:after {
				content: "\25a0";
				position: absolute;
				right: 0;
				color: rgba(0,43,100,0.5);
			}

	footer {
		color: #ffffff;
		background: #304946;
		margin: 20px 0 0 0; padding: 30px 0;
	}

        footer a {
            color: #f3c65d;
        }
        footer a:hover {
            color: #f3c65d;
            text-decoration: underline;
        }

		footer .events-block h4 {
			color: #ffffff;
			height: 130px;
			margin: 0; padding: 10px 10px 0 10px;
			background-image: url(../img/events.jpg);
			background-repeat: no-repeat;
			background-position: center center;
			background-size: cover;

		}


        footer .events-block a {
            color: #304946;
            text-decoration: underline;
        }

        .fb_iframe_widget {
            min-height: 300px
        }

		footer .events-block .list-group,
		footer .events-block .list-group-item {
			color: #222222;
			border-radius: 0;
		}

			footer .events-block .list-group-item em {
				color: #aaaaaa;
			}



.modal-backdrop.in {
  -webkit-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.8ekko-lightbox-nav-overlay5;
  background-color: #000000;
}
.ekko-lightbox .modal-content {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
}
.ekko-lightbox .modal-header {
  border: 0;
  padding-left: 0;
  padding-right: 0;
}
.ekko-lightbox .modal-header .close {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  color: #ffffff;
  text-shadow: 0;
  font-weight: 100;
  margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
  font-weight: 100;
  color: #ffffff;
  padding: 0;
}
.ekko-lightbox .modal-body {
  padding: 0;
}
.ekko-lightbox .modal-footer {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  border: 0;
  color: #fff;
  font-weight: 100;
  padding: 0;
}
.ekko-lightbox-nav-overlay a {
    color: #ffffff;
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  text-shadow: none;
}
